/* Desktop Layout: 970px. */
@media (min-width: 992px) {
.home_banner_area {
background: url(img/home_banner_bg.jpg) no-repeat scroll center 53px;
background-size: 100% 85%;
min-height: 420px;
position: relative;
direction: initial;
margin-top: -55px;
}
.home_banner_left {
float: left;
width: 40%;
margin: 13% 0% 0%;
margin-right: 0%;
position: relative;
z-index: 99;
}
.single_home_slide h1 {
color: #ff6b42;
font-size: 45px;
line-height: 45px;
margin-bottom: 0px;
}
.single_home_slide h2 {
color: #fff;
font-size: 45px;
line-height: 45px;
margin-bottom: 0px;
}
.home_banner_right {
float: right;
width: 65%;
position: relative;
margin-left: 0%;
margin-right: -5%;
margin-bottom: -25px;
}
.home_banner_area:after {
content: "";
position: absolute;
bottom: 10px;
left: 0px;
width: 100%;
height: 14%;
background: rgba(255, 255, 255, 0.5);
border-top: 6px solid #EAF6FC;
border-bottom: 6px solid #EAF6FC;
}

}



/* Desktop Layout: 1200px. */
@media (min-width: 1200px) {
.home_banner_area {
background: url(img/home_banner_bg.jpg) no-repeat scroll center 69px;
background-size: 100% 86%;
min-height: 420px;
position: relative;
direction: initial;
margin-top: -70px;
}
.home_banner_left {
float: left;
width: 40%;
margin: 15% 0% 0%;
margin-right: 0%;
position: relative;
z-index: 99;
}
.single_home_slide h1 {
color: #ff6b42;
font-size: 50px;
line-height: 50px;
margin-bottom: 0px;
}
.single_home_slide h2 {
color: #fff;
font-size: 50px;
line-height: 50px;
margin-bottom: 0px;
}
.home_banner_right {
float: right;
width: 65%;
position: relative;
margin-left: 0%;
margin-right: -5%;
margin-bottom: -40px;
}
.home_banner_area:after {
content: "";
position: absolute;
bottom: 10px;
left: 0px;
width: 100%;
height: 14%;
background: rgba(255, 255, 255, 0.5);
border-top: 6px solid #EAF6FC;
border-bottom: 6px solid #EAF6FC;
}

}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.column {width:750px}
.company_logo {
display: inline-block;
width: 30%;
}
#nav li a {
font-size: 16px;
padding: 0px;
display: block;
line-height: 18px;
position: relative;
z-index: 30;
}
#nav li {
display: inline-block;
background: url(img/menu_border.png) no-repeat scroll right center;
margin-right: 6px;
padding-right: 15px;
background-size: auto 100%;
line-height: 16px;
}
.header_bottom_area {
border-top: 3px solid #3AB5AD;
padding: 13px 0px;
border-bottom: 3px solid #3AB5AD;
}
.single_home_slide h1 {
color: #ff6b42;
font-size: 40px;
line-height: 40px;
margin-bottom: 0px;
}
.single_home_slide h2 {
color: #fff;
font-size: 40px;
line-height: 40px;
margin-bottom: 0px;
}
.home_banner_left {
float: left;
width: 40%;
margin: 15% 0% 0%;
margin-right: 0%;
}
.home_banner_right {
float: right;
width: 75%;
position: relative;
top: 0px;
right: 0%;
margin-bottom: -30px;
}
#home_banner_slider .owl-controls .owl-pagination {
text-align: right;
position: absolute;
right: 60%;
bottom: 18%;
}
.home_banner_area:after {
content: "";
position: absolute;
bottom: 5px;
left: 0px;
width: 100%;
height: 14%;
background: rgba(255, 255, 255, 0.5);
border-top: 4px solid #EAF6FC;
border-bottom: 4px solid #EAF6FC;
}
.home_service_area {
margin-top: -30px;
position: relative;
z-index: 10;
margin-bottom: 30px;
}
.single_home_service img {
margin-bottom: 15px;
height: 90px;
}
.single_home_service h2 {
font-size: 25px;
line-height: 30px;
color: #e24f26;
margin-bottom: 7px;
}
.single_home_service p {
margin-bottom: 7px;
}
body {
font-size: 14px;
line-height: 18px;}
.single_home_service a {
font-size: 16px;
line-height: 18px;
text-decoration: underline !important;
}
.single_hchead img {
float: right;
height: 25px;
}
.single_hchead h2 {
margin-bottom: 0px;
float: right;
margin-right: 10px;
color: #fff;
font-size: 25px;
line-height: 25px;
margin-top: 1px;
}
.input_field {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
padding: 4px;
margin-bottom: 10px;
text-align: right;
border: 1px solid transparent;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.textarea {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
height: 60px;
margin-bottom: 10px;
border: 1px solid transparent;
text-align: right;
padding: 4px;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.submit_btn {
background: #E25127;
color: #fff;
padding: 3px 3px 2px 3px;
width: 30%;
float: left;
font-size: 18px;
line-height: 20px;
}
.single_home_contact_cont a h2 {
font-size: 18px;
line-height: 20px;
margin-bottom: 5px;
}
a.readmore_link {
font-size: 16px;
line-height: 18px;
}
.home_contact_bottom_area {
padding-top: 15px;
padding-bottom: 15px;
border-bottom: 3px solid #FF582B;
background: url(img/hcont_cont_bg.png) no-repeat scroll 0 0 #E5E5E5;
background-size: 100% 100%;
min-height: 240px;
}
.home_contact_cont3 {
float: left;
width: 50%;
position: absolute;
top: -16px;
right: 15%;
}
.home_contact_area {
margin-bottom: 30px;
}
.footer_logo img {
width: 80%;
}
.footer_address {
float: right;
width: 25%;
margin-left: 3%;
}
.footer_phone p {
margin-bottom: 0px;
float: right;
margin-right: 10px;
font-size: 18px;
color: #fff;
line-height: 20px;
}
.footer_email p {
margin-bottom: 0px;
float: right;
margin-right: 10px;
font-size: 18px;
color: #fff;
line-height: 20px;
}
.footer_menu {
float: right;
width: 72%;
margin-top: 4%;
}
.footer_menu ul li {
display: inline-block;
float: none;
background: url(img/footer_menu_sp.png) no-repeat scroll right center;
margin-right: 5px;
padding-right: 12px;
background-size: auto 100%;
line-height: 14px;
}
.footer_menu ul li a {
color: #fff;
font-size: 16px;
line-height: 16px;
text-decoration: underline !important;
}
.footer_area {
background: url(img/footer_bg.png) no-repeat scroll 0 0 #37b5ad;
padding-top: 30px;
padding-bottom: 40px;
border-top: 3px solid #10968E;
background-size: 100% 100%;
}
.home_banner_area {
background: url(img/home_banner_bg.jpg) no-repeat scroll center 55px;
background-size: 100% 87%;
min-height: 300px;
position: relative;
margin-top: -56px;
}
.header_top_logo {
text-align: center;
margin: 25px 0px;
}
/*===========================================
			Contact Page
=============================================*/
.page_heading img {
float: right;
height: 30px;
width: auto;
}
.page_heading h2 {
margin-bottom: 0px;
float: right;
margin-right: 10px;
color: #fff;
font-size: 25px;
line-height: 25px;
margin-top: 2px;
}
.contact_us_left_form h2 {
margin-bottom: 5px;
font-size: 25px;
line-height: 25px;
}
.contact_us_left_form p {
margin-bottom: 7px;
font-size: 12px;
line-height: 16px;
}
.contact_us_right_form h2 {
margin-bottom: 5px;
font-size: 25px;
line-height: 25px;
}
.phone_email {
margin-bottom: 10px;
}
.contact_us_right_form p {
margin-bottom: 20px;
}
.phone_email p {
margin-bottom: 4px;
font-size: 12px;
line-height: 16px;
}
.form_input {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
padding: 4px;
text-align: right;
border: 1px solid transparent;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.bootstrap-select>.btn {
width: 100%;
text-align: right;
border-radius: 0px;
border: 1px solid transparent;
padding: 5px;
padding-left: 25px;
font-size: 16px;
line-height: 16px;
color: #37b5ad;
}
.bootstrap-select.btn-group .btn .caret {
position: absolute;
top: 50%;
left: 8px;
margin-top: -4px;
vertical-align: middle;
width: 8px;
height: 8px;
border: 0px;
background: url(img/select_icon.png) no-repeat scroll 0 0;
background-size: 100% 100%;
}
.form_row {
margin-bottom: 8px;
min-height: 28px;
}
.form_textarea {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
height: 75px;
border: 1px solid transparent;
text-align: right;
padding: 4px;
font-size: 16px;
line-height: 18px;
color: #37b5ad;
}
.contact_form {
padding-top: 5px;
}
.contact_us_left_form {
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
float: left;
width: 40%;
background: url(img/left_form_bg.png) no-repeat scroll 0 0 #F06723;
padding: 12px;
position: absolute;
bottom: 70px;
left: 0px;
height: 370px;
}
div.wpcf7 div.wpcf7-validation-errors {
border: 1px solid #f7e700;
margin: 0px;
position: absolute;
bottom: 5px;
right: 12px;
width: 70%;
font-size: 12px;
line-height: 14px;
padding: 3px;
}
.contact_us_right_form {
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
float: right;
width: 40%;
background: url(img/right_form_bg.png) no-repeat scroll 0 0 #37B5AD;
padding: 12px;
position: absolute;
right: 0px;
bottom: 70px;
height: 370px;
}
#contact_map {
width: 100%;
height: 500px;
}
.form_small {
bottom: 0px;
height: 45px;
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
}
/*==============================================
			Project Page
================================================*/
a.single_projects_hl img {
top: -15px;
position: absolute;
left: 10%;
height: 60px;
}
a.single_projects_hl:first-child img {
top: 0px;
left: 0px;
height: 40px;
}
a.single_projects_hl p {
margin-bottom: 0px;
margin-top: 40px;
color: #e24f26;
line-height: 14px;
font-size: 11px;
}
a.single_projects_hl {
display: inline-block;
float: left;
width: 14%;
padding: 10px;
background: url(img/project_head_bg.png) no-repeat scroll 0 0;
background-size: 100% 100%;
position: relative;
height: 75px;
text-align: center;
margin-right: 2.66%;
}
.projects_content {
position: relative;
margin-top: 30px;
}
.spl_single_slide a h2 {
margin-bottom: 15px;
font-size: 25px;
line-height: 25px;
}
.spl_single_slide h3 {
color: #e24f26;
font-size: 22px;
line-height: 22px;
margin-bottom: 5px;
}
.single_project_left {
float: left;
width: 36%;
margin-right: 2%;
}
.single_project_right {
float: right;
width: 62%;margin-top: 20px;
}
.project_slider .owl-controls .owl-pagination {
text-align: right;
position: absolute;
right: 100%;
width: 70%;
bottom: 4%;
margin-right: 20px;
}
/*===================================================
			Our Offer Page Style
=====================================================*/
.single_our_offers_right img {
height: 100px;
}
.single_our_offers_middle a h2 {
font-size: 22px;
line-height: 22px;
margin-bottom: 5px;
}
.single_our_offers_left a {
display: block;
padding: 10px 0px 14px 0px;
text-align: center;
color: #fff;
font-size: 18px;
line-height: 18px;
}
.single_our_offers {
padding: 20px 0px;
}
/*==============================================================
			Working Method Page
================================================================*/
.our_working_method {
padding: 40px 0px;
}
.single_owm_img {
position: absolute;
top: 0px;
right: 0px;
width: 40%;
height: 200px;
background: url(img/single_owm_img_bg_right.png) no-repeat scroll center center;
background-size: 100% 100%;
text-align: center;
}
.single_owm_img img {
width: 43%;
margin-top: 10px;
margin-right: 30px;
}
.single_owm_img p {
position: absolute;
bottom: 22%;
right: 7%;
font-size: 25px;
line-height: 25px;
color: #e24f26;
margin-bottom: 0px;
width: 30%;
}
.single_our_working_method:nth-child(even) .single_owm_cont {
float: right;
padding-left: 0px;
padding-right: 20%;
margin-top: 60px;
}
.single_our_working_method {
position: relative;
min-height: 170px;
}
/*=============================================================
				About Us Page
===============================================================*/
.about_fun_left h2 {
color: #37b5ad;
font-size: 22px;
text-decoration: underline;
line-height: 22px;
margin-bottom: 5px;
}
.about_fun_left p {
margin-bottom: 20px;
}


}



/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
.column {width:300px}
.slicknav_menu {
display: block;
background: transparent;
padding: 6px;
}
.slicknav_nav a {
padding: 5px 10px;
margin: 2px 5px;
text-decoration: none;
color: #fff;
background: #ff6b42;
}
.slicknav_nav a:hover {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background: #37b5ad;
color: #fff;
}
#nav {
display: none;
}
.header_top_logo {
text-align: center;
margin: 20px 0px;
}
.company_logo {
display: inline-block;
width: 40%;
}
.header_bottom_area {
border-top: 2px solid #3AB5AD;
padding: 0px 0px;
border-bottom: 2px solid #3AB5AD;
}
.home_banner_area {
background: url(img/home_banner_bg.jpg) no-repeat scroll center -2px;
background-size: 100% 93%;
min-height: 420px;
position: relative;
direction: initial;
margin-top: 0px;
}
.home_banner_left {
float: none;
width: 100%;
margin: 0px 0px;
margin-right: 0%;padding: 30px 0px;
}
.home_banner_right {
float: none;
width: 100%;
position: relative;
top: 0px;
right: 0%;
margin: 0;
}
.single_home_slide h1 {
color: #ff6b42;
font-size: 25px;
line-height: 25px;
margin-bottom: 0px;
}
.single_home_slide h2 {
color: #fff;
font-size: 25px;
line-height: 25px;
margin-bottom: 0px;
}
#home_banner_slider .owl-controls .owl-pagination .owl-page.active span {
border: 3px solid #fff;
background: #FF6B45;
}
#home_banner_slider .owl-controls .owl-pagination .owl-page span {
border: 3px solid #10968E;
background: #fff;
opacity: 1;
margin: 4px;
width: 14px;
height: 14px;
border-radius: 500px;
}
.home_service_area {
margin-top: 0px;
position: relative;
z-index: 10;
margin-bottom: 30px;
}
.single_home_service {
float: none;
width: 100%;
text-align: center;
padding: 4% 0%;
}
.single_home_service img {
margin-bottom: 15px;
height: 115px;
}
.single_home_service h2 {
font-size: 30px;
line-height: 30px;
color: #e24f26;
margin-bottom: 8px;
}
.single_home_service a {
font-size: 20px;
line-height: 20px;
text-decoration: underline !important;
}
.hcont_head1 {
float: none;
width: 100%;
margin-right: 0%;
}
.single_hchead {
margin-bottom: 15px;
}
.single_hchead:last-child {
margin-bottom: 0px;
}
.hcont_head2 {
float: none;
width: 100%;
margin-right: 0%;
}
.hcont_head3 {
float: none;
width: 100%;
}
.hcontact_form {
float: none;
width: 100%;
margin-right: 0%;
}
.single_home_contact_cont {
margin-bottom: 20px;
}
.single_home_contact_cont:last-child {
margin-bottom: 0px;
}
.home_contact_cont2 {
float: none;
width: 100%;
}
.home_contact_cont3 {
float: none;
width: 100%;
position: relative;
top: 0px;
right: 0;
}
.home_contact_cont4 {
float: none;
width: 100%;
}
.single_home_contact_cont a h2 {
font-size: 18px;
line-height: 18px;
margin-bottom: 5px;
}
body {
font-size: 14px;
line-height: 18px;}
a.readmore_link {
font-size: 16px;
line-height: 18px;
}
.input_field {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
padding: 4px;
margin-bottom: 10px;
text-align: right;
border: 1px solid transparent;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.textarea {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
height: 75px;
margin-bottom: 10px;
border: 1px solid transparent;
text-align: right;
padding: 4px;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.submit_btn {
background: #E25127;
color: #fff;
padding: 3px 3px 2px 3px;
width: 20%;
float: left;
font-size: 18px;
line-height: 25px;
}
.footer_address {
float: none;
width: 100%;
margin-left: 0%;
}
.footer_logo {
margin-bottom: 15px;
text-align: center;
}
.footer_logo img {
width: 40%;
}
.footer_phone {
text-align: center;
width: 75%;
margin-right: 25%;
margin-bottom: 5px;
}
.footer_phone img {
float: right;
display: inline-block;
width: 19px;
}
.footer_phone p {
margin-bottom: 0px;
float: right;
margin-right: 10px;
font-size: 18px;
color: #fff;
line-height: 20px;
display: inline-block;
}
.footer_email {
margin-bottom: 15px;
width: 75%;
margin-right: 25%;
}
.footer_email img {
float: right;
display: inline-block;
margin-top: 4px;
width: 19px;
}
.footer_email p {
margin-bottom: 0px;
float: right;
margin-right: 10px;
font-size: 18px;
color: #fff;
line-height: 20px;
}
ul.footer_social {
text-align: right;
width: 75%;
margin-right: 25%;
}
.footer_menu {
float: none;
width: 100%;
margin-top: 5%;
}
.footer_menu ul li a {
color: #fff;
font-size: 12px;
line-height: 14px;
text-decoration: underline !important;
}
.footer_menu ul li {
display: inline-block;
float: none;
background: url(img/footer_menu_sp.png) no-repeat scroll right center;
margin-right: 5px;
padding-right: 10px;
background-size: auto 100%;
line-height: 14px;
}
.footer_area {
background: url(img/footer_bg.png) no-repeat scroll 0 0 #37b5ad;
padding-top: 20px;
padding-bottom: 20px;
border-top: 2px solid #10968E;
background-size: 100% 100%;
}
.home_contact_bottom_area {
padding-top: 20px;
padding-bottom: 20px;
border-bottom: 2px solid #FF582B;
background: url(img/hcont_cont_bg.png) no-repeat scroll 0 0 #E5E5E5;
background-size: 100% 100%;
min-height: inherit;
}
.home_contact_area {
margin-bottom: 30px;
}
.single_hchead img {
float: right;
height: 25px;
}
.single_hchead h2 {
margin-bottom: 0px;
float: right;
margin-right: 10px;
color: #fff;
font-size: 18px;
line-height: 22px;
margin-top: 4px;
}
.home_contact_top_area {
background: url(img/hcont_head_bg.png) no-repeat scroll 0px 0 #f06723;
border-top: 2px solid #FF582B;
border-bottom: 2px solid #FF582B;
padding: 10px 0px;
background-size: 100% 100%;
display: none;
}
.home_contact_top_area.mobile_title {
display: block;
padding: 8px;
margin-bottom: 10px;
}
#home_banner_slider .owl-controls .owl-pagination {
text-align: right;
position: absolute;
right: 60%;
bottom: 0%;
z-index: 99;
}
.home_banner_area:after {
content: "";
position: absolute;
bottom: 32px;
left: 0px;
width: 100%;
height: 9%;
background: rgba(255, 255, 255, 0.5);
border-top: 3px solid #EAF6FC;
border-bottom: 3px solid #EAF6FC;
}
/*===========================================
			Contact Page
=============================================*/
.page_heading h2 {
margin-bottom: 0px;
float: right;
margin-right: 10px;
color: #fff;
font-size: 16px;
line-height: 16px;
margin-top: 2px;
}
.page_heading img {
float: right;
height: 18px;
width: auto;
}
.all_page_heading_area {
background: url(img/hcont_head_bg.png) no-repeat scroll 0px 0 #f06723;
border-top: 2px solid #FF582B;
border-bottom: 2px solid #FF582B;
padding: 8px 0px;
background-size: 100% 100%;
}
.contact_us_left_form {
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
float: none;
width: 100%;
background: url(img/left_form_bg.png) no-repeat scroll 0 0 #F06723;
padding: 12px;
position: relative;
bottom: 0px;
left: 0px;
height: 362px;
margin-top: 20px;
margin-bottom: 20px;
}
.contact_us_right_form {
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
float: none;
width: 100%;
background: url(img/right_form_bg.png) no-repeat scroll 0 0 #37B5AD;
padding: 15px;
position: relative;
right: 0px;
bottom: 0px;
height: 350px;
margin-bottom: 20px;
}
.contact_us_left_form h2 {
margin-bottom: 5px;
font-size: 22px;
line-height: 22px;
}
.contact_us_left_form p {
margin-bottom: 8px;
font-size: 12px;
line-height: 16px;
}
div.wpcf7 div.wpcf7-validation-errors {
border: 1px solid #f7e700;
margin: 0px;
position: absolute;
bottom: 7px;
right: 15px;
width: 70%;
font-size: 12px;
line-height: 14px;
padding: 3px;
}
.contact_us_right_form h2 {
margin-bottom: 5px;
font-size: 25px;
line-height: 25px;
}
.form_input {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
padding: 4px;
text-align: right;
border: 1px solid transparent;
font-size: 14px;
line-height: 16px;
color: #f06723;
}
.bootstrap-select>.btn {
width: 100%;
text-align: right;
border-radius: 0px;
border: 1px solid transparent;
padding: 5px;
padding-left: 25px;
font-size: 14px;
line-height: 14px;
color: #37b5ad;
}
.form_textarea {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
height: 70px;
border: 1px solid transparent;
text-align: right;
padding: 4px;
font-size: 14px;
line-height: 16px;
color: #37b5ad;
}
.form_submit_btn1 {
background: #37b5ad;
color: #fff;
padding: 3px 3px 2px 3px;
width: 20%;
float: left;
font-size: 16px;
line-height: 22px;
}
.form_row {
margin-bottom: 8px;
min-height: 26px;
}
.form_submit_btn2 {
background: #E33725;
color: #fff;
padding: 3px 3px 2px 3px;
width: 20%;
float: left;
font-size: 16px;
line-height: 22px;
}
.phone_email {
margin-bottom: 10px;
}
.contact_us_right_form p {
margin-bottom: 7px;
font-size: 12px;
line-height: 16px;
}
#contact_map {
width: 100%;
height: 250px;
}
.bootstrap-select.btn-group .btn .caret {
position: absolute;
top: 50%;
left: 8px;
margin-top: -4px;
vertical-align: middle;
width: 8px;
height: 8px;
border: 0px;
background: url(img/select_icon.png) no-repeat scroll 0 0;
background-size: 100% 100%;
}
.dropdown-menu > li > a {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
font-size: 12px;
padding: 3px 8px;
}
.form_small {
bottom: 0px;
height: 45px;
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
}
/*==============================================
			Project Page
================================================*/
.projects_head_content {
margin-bottom: 0px;
margin-top: 20px;
}
.projects_head_left {
float: none;
width: 100%;
padding-top: 20px;
}
a.single_projects_hl {
display: inline-block;
float: left;
width: 31%;
padding: 10px;
background: url(img/project_head_bg.png) no-repeat scroll 0 0;
background-size: 100% 100%;
position: relative;
height: 90px;
text-align: center;
margin-right: 3.5%;
margin-bottom: 30px;
}
a.single_projects_hl:nth-child(3n+3) {
margin-right: 0px;
}
a.single_projects_hl img {
top: -15px;
position: absolute;
left: 20%;
height: 60px;
}
a.single_projects_hl:first-child img {
top: 0px;
left: 6%;
height: 45px;
}
a.single_projects_hl p {
margin-bottom: 0px;
margin-top: 50px;
color: #e24f26;
}
a.single_projects_hl:last-child img {
left: 32%;
}
a.single_projects_hl:nth-child(5) img {
left: 25%;
}
.projects_head_right {
float: none;
width: 100%;
margin-top: 0px;
}
.projects_content {
position: relative;
margin-top: 30px;
}
.single_project_left {
float: none;
width: 100%;
margin-right: 0%;
margin-bottom: 15px;
}
.single_project_right {
float: none;
width: 100%;
}
.projects_content:after {
content: "";
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 7%;
background: rgba(255, 255, 255, 0.5);
border-top: 3px solid #fff;
border-bottom: 3px solid #fff;
}
.project_slider {
direction: initial;
margin-bottom: 20px;
}
.project_slider .owl-controls .owl-pagination {
text-align: right;
position: absolute;
right: 35%;
width: 70%;
bottom: -7%;
margin-right: 20px;
}
.spl_single_slide a h2 {
margin-bottom: 10px;
font-size: 20px;
line-height: 20px;
}
.spl_single_slide h3 {
color: #e24f26;
font-size: 18px;
line-height: 18px;
margin-bottom: 5px;
}
.spl_single_slide p {
margin-bottom: 15px;
}
/*================================================
			Project Page 
==================================================*/
.single_our_offers_right {
float: none;
width: 100%;
text-align: center;
}
.single_our_offers_right img {
height: 100px;
width: auto;
}
.single_our_offers_middle {
float: none;
width: 100%;
margin-top: 15px;
}
.single_our_offers_middle a h2 {
font-size: 20px;
line-height: 20px;
margin-bottom: 5px;
}
.single_our_offers_left {
float: none;
width: 60%;
margin-right: 0%;
margin: 0% 20%;
margin-top: 15px;
}
.our_offers_content_area {
background: url(img/hcont_cont_bg.png) repeat scroll 0 0 #E5E5E5;
background-size: 100% 100%;
padding: 10px 0px;
}
.single_our_offers {
padding: 20px 0px;
}
.single_our_offers_left a {
display: block;
padding: 10px 0px 14px 0px;
text-align: center;
color: #fff;
font-size: 18px;
line-height: 18px;
}
/*==============================================================
			Working Method Page
================================================================*/
.single_owm_img {
position: relative;
top: 0px;
right: 0px;
width: 100%;
height: 170px;
background: url(img/single_owm_img_bg_right.png) no-repeat scroll center center;
background-size: 100% 100%;
text-align: center;
}
.single_owm_img img {
width: 38%;
margin-top: 10px;
margin-right: 40px;
}
.single_owm_img p {
position: absolute;
bottom: 22%;
right: 7%;
font-size: 20px;
line-height: 20px;
color: #e24f26;
margin-bottom: 0px;
width: 22%;
}
.single_owm_cont {
float: none;
width: 100%;
margin-top: 0px;
padding-left: 0%;
}
.single_our_working_method {
position: relative;
min-height: inherit;margin-bottom: 20px;
}
.single_our_working_method:nth-child(even) .single_owm_img {
right: inherit;
left: 0px;
background: url(img/single_owm_img_bg_left.png) no-repeat scroll center center;
background-size: 100% 100%;
top: 0px;
}
.single_our_working_method:nth-child(even) .single_owm_img img {
margin-right: 0px;
margin-left: 35px;
}
.single_our_working_method:nth-child(even) .single_owm_cont {
float: none;
padding-left: 0px;
padding-right: 0%;
margin-top: 0px;
}
.our_working_method {
padding: 40px 0px;padding-bottom: 0px;
}
.our_working_method_content_area {
background: url(img/hcont_cont_bg.png) repeat scroll 0 0 #E5E5E5;
background-size: 100% 100%;
padding-bottom: 10px;
}
/*=============================================================
				About Us Page
===============================================================*/
.about_fun_right {
float: none;
width: 100%;
}
.about_fun_left {
float: none;
width: 100%;
margin-right: 0%;
}
.about_fun_left h2 {
color: #37b5ad;
font-size: 20px;
text-decoration: underline;
line-height: 20px;
margin-bottom: 6px;
}
.about_fun_left p {
margin-bottom: 20px;
}
a.single_blog_post {
display: block;
float: none;
width: 100%;
margin-right: 0%;
margin-bottom: 20px;
border-bottom: 1px solid #3AB5AD;
padding-bottom: 15px;
padding-top: 10px;
}


}



/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.column {width:450px}
.slicknav_menu {
display: block;
background: transparent;
padding: 6px;
}
.slicknav_nav a {
padding: 5px 10px;
margin: 2px 5px;
text-decoration: none;
color: #fff;
background: #ff6b42;
}
.slicknav_nav a:hover {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background: #37b5ad;
color: #fff;
}
#nav {
display: none;
}
.header_top_logo {
text-align: center;
margin: 20px 0px;
}
.company_logo {
display: inline-block;
width: 35%;
}
.header_bottom_area {
border-top: 2px solid #3AB5AD;
padding: 0px 0px;
border-bottom: 2px solid #3AB5AD;
}
.home_banner_area {
background: url(img/home_banner_bg.jpg) no-repeat scroll center -2px;
background-size: 100% 97%;
min-height: 420px;
position: relative;
direction: initial;
margin-top: 0px;
}
.home_banner_left {
float: none;
width: 100%;
margin: 0px 0px;
margin-right: 0%;padding: 30px 0px;
}
.home_banner_right {
float: none;
width: 100%;
position: relative;
top: 0px;
right: 0%;
margin: 0px;
}
.single_home_slide h1 {
color: #ff6b42;
font-size: 40px;
line-height: 40px;
margin-bottom: 0px;
}
.single_home_slide h2 {
color: #fff;
font-size: 40px;
line-height: 40px;
margin-bottom: 0px;
}
#home_banner_slider .owl-controls .owl-pagination .owl-page.active span {
border: 3px solid #fff;
background: #FF6B45;
}
#home_banner_slider .owl-controls .owl-pagination .owl-page span {
border: 3px solid #10968E;
background: #fff;
opacity: 1;
margin: 4px;
width: 14px;
height: 14px;
border-radius: 500px;
}
.home_service_area {
margin-top: 0px;
position: relative;
z-index: 10;
margin-bottom: 30px;
}
.single_home_service {
float: none;
width: 100%;
text-align: center;
padding: 4% 0%;
}
.single_home_service img {
margin-bottom: 15px;
height: 115px;
}
.single_home_service h2 {
font-size: 30px;
line-height: 30px;
color: #e24f26;
margin-bottom: 8px;
}
.single_home_service a {
font-size: 20px;
line-height: 20px;
text-decoration: underline !important;
}
.hcont_head1 {
float: none;
width: 100%;
margin-right: 0%;
}
.single_hchead {
margin-bottom: 20px;
}
.single_hchead:last-child {
margin-bottom: 0px;
}
.hcont_head2 {
float: none;
width: 100%;
margin-right: 0%;
}
.hcont_head3 {
float: none;
width: 100%;
}
.hcontact_form {
float: none;
width: 100%;
margin-right: 0%;
}
.single_home_contact_cont {
margin-bottom: 20px;
}
.single_home_contact_cont:last-child {
margin-bottom: 0px;
}
.home_contact_cont2 {
float: none;
width: 100%;
}
.home_contact_cont3 {
float: none;
width: 100%;
position: relative;
top: 0px;
right: 0;
}
.home_contact_cont4 {
float: none;
width: 100%;
}
.single_home_contact_cont a h2 {
font-size: 20px;
line-height: 20px;
margin-bottom: 5px;
}
body {
font-size: 14px;
line-height: 18px;}
a.readmore_link {
font-size: 16px;
line-height: 18px;
}
.input_field {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
padding: 4px;
margin-bottom: 10px;
text-align: right;
border: 1px solid transparent;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.textarea {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
height: 75px;
margin-bottom: 10px;
border: 1px solid transparent;
text-align: right;
padding: 4px;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.submit_btn {
background: #E25127;
color: #fff;
padding: 3px 3px 2px 3px;
width: 20%;
float: left;
font-size: 18px;
line-height: 25px;
}
.footer_address {
float: none;
width: 100%;
margin-left: 0%;
}
.footer_logo {
margin-bottom: 15px;
text-align: center;
}
.footer_logo img {
width: 40%;
}
.footer_phone {
text-align: center;
width: 75%;
margin-right: 25%;
margin-bottom: 5px;
}
.footer_phone img {
float: right;
display: inline-block;
width: 19px;
}
.footer_phone p {
margin-bottom: 0px;
float: right;
margin-right: 10px;
font-size: 18px;
color: #fff;
line-height: 20px;
display: inline-block;
}
.footer_email {
margin-bottom: 15px;
width: 75%;
margin-right: 25%;
}
.footer_email img {
float: right;
display: inline-block;
margin-top: 4px;
width: 19px;
}
.footer_email p {
margin-bottom: 0px;
float: right;
margin-right: 10px;
font-size: 18px;
color: #fff;
line-height: 20px;
}
ul.footer_social {
text-align: right;
width: 75%;
margin-right: 25%;
}
.footer_menu {
float: none;
width: 100%;
margin-top: 5%;
}
.footer_menu ul li a {
color: #fff;
font-size: 12px;
line-height: 14px;
text-decoration: underline !important;
}
.footer_menu ul li {
display: inline-block;
float: none;
background: url(img/footer_menu_sp.png) no-repeat scroll right center;
margin-right: 5px;
padding-right: 10px;
background-size: auto 100%;
line-height: 14px;
}
.footer_area {
background: url(img/footer_bg.png) no-repeat scroll 0 0 #37b5ad;
padding-top: 20px;
padding-bottom: 30px;
border-top: 2px solid #10968E;
background-size: 100% 100%;
}
.home_contact_bottom_area {
padding-top: 20px;
padding-bottom: 20px;
border-bottom: 2px solid #FF582B;
background: url(img/hcont_cont_bg.png) no-repeat scroll 0 0 #E5E5E5;
background-size: 100% 100%;
min-height: inherit;
}
.home_contact_area {
margin-bottom: 30px;
}
.single_hchead img {
float: right;
height: 30px;
}
.single_hchead h2 {
margin-bottom: 0px;
float: right;
margin-right: 10px;
color: #fff;
font-size: 22px;
line-height: 25px;
margin-top: 4px;
}
.home_contact_top_area {
background: url(img/hcont_head_bg.png) no-repeat scroll 0px 0 #f06723;
border-top: 2px solid #FF582B;
border-bottom: 2px solid #FF582B;
padding: 10px 0px;
background-size: 100% 100%;
display: none;
}
.home_contact_top_area.mobile_title {
display: block;
padding: 10px;
margin-bottom: 10px;
}
#home_banner_slider .owl-controls .owl-pagination {
text-align: right;
position: absolute;
right: 60%;
bottom: 5%;
z-index: 99;
}
.home_banner_area:after {
content: "";
position: absolute;
bottom: 18px;
left: 0px;
width: 100%;
height: 9%;
background: rgba(255, 255, 255, 0.5);
border-top: 4px solid #EAF6FC;
border-bottom: 4px solid #EAF6FC;
}
/*===========================================
			Contact Page
=============================================*/
.page_heading h2 {
margin-bottom: 0px;
float: right;
margin-right: 10px;
color: #fff;
font-size: 20px;
line-height: 20px;
margin-top: 2px;
}
.page_heading img {
float: right;
height: 22px;
width: auto;
}
.all_page_heading_area {
background: url(img/hcont_head_bg.png) no-repeat scroll 0px 0 #f06723;
border-top: 2px solid #FF582B;
border-bottom: 2px solid #FF582B;
padding: 8px 0px;
background-size: 100% 100%;
}
.contact_us_left_form {
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
float: none;
width: 100%;
background: url(img/left_form_bg.png) no-repeat scroll 0 0 #F06723;
padding: 15px;
position: relative;
bottom: 0px;
left: 0px;
height: 380px;
margin-top: 20px;
margin-bottom: 20px;
}
.contact_us_right_form {
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
float: none;
width: 100%;
background: url(img/right_form_bg.png) no-repeat scroll 0 0 #37B5AD;
padding: 15px;
position: relative;
right: 0px;
bottom: 0px;
height: 370px;
margin-bottom: 20px;
}
.contact_us_left_form h2 {
margin-bottom: 8px;
font-size: 25px;
line-height: 25px;
}
.contact_us_left_form p {
margin-bottom: 6px;
font-size: 14px;
}
.contact_us_right_form h2 {
margin-bottom: 10px;
font-size: 25px;
line-height: 25px;
}
.form_input {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
padding: 4px;
text-align: right;
border: 1px solid transparent;
font-size: 16px;
line-height: 18px;
color: #f06723;
}
.bootstrap-select>.btn {
width: 100%;
text-align: right;
border-radius: 0px;
border: 1px solid transparent;
padding: 5px;
padding-left: 25px;
font-size: 16px;
line-height: 16px;
color: #37b5ad;
}
.form_textarea {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
width: 100%;
height: 90px;
border: 1px solid transparent;
text-align: right;
padding: 4px;
font-size: 16px;
line-height: 18px;
color: #37b5ad;
}
.form_submit_btn1 {
background: #37b5ad;
color: #fff;
padding: 3px 3px 2px 3px;
width: 17%;
float: left;
font-size: 18px;
line-height: 25px;
}
.form_row {
margin-bottom: 10px;
min-height: 28px;
}
.form_submit_btn2 {
background: #E33725;
color: #fff;
padding: 3px 3px 2px 3px;
width: 17%;
float: left;
font-size: 18px;
line-height: 25px;
}
.phone_email {
margin-bottom: 10px;
}
.contact_us_right_form p {
margin-bottom: 5px;
font-size: 14px;
line-height: 18px;
}
#contact_map {
width: 100%;
height: 300px;
}
.bootstrap-select.btn-group .btn .caret {
position: absolute;
top: 50%;
left: 8px;
margin-top: -4px;
vertical-align: middle;
width: 8px;
height: 8px;
border: 0px;
background: url(img/select_icon.png) no-repeat scroll 0 0;
background-size: 100% 100%;
}
.dropdown-menu > li > a {
transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
font-size: 14px;
padding: 4px 10px;
}
.form_small {
bottom: 0px;
height: 48px;
transition: all 0.8s;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
-o-transition: all 0.8s;
}
/*==============================================
			Project Page
================================================*/
.projects_head_content {
margin-bottom: 0px;
margin-top: 20px;
}
.projects_head_left {
float: none;
width: 100%;
padding-top: 20px;
}
a.single_projects_hl {
display: inline-block;
float: left;
width: 31%;
padding: 10px;
background: url(img/project_head_bg.png) no-repeat scroll 0 0;
background-size: 100% 100%;
position: relative;
height: 130px;
text-align: center;
margin-right: 3.5%;
margin-bottom: 30px;
}
a.single_projects_hl:nth-child(3n+3) {
margin-right: 0px;
}
a.single_projects_hl img {
top: -15px;
position: absolute;
left: 25%;
height: 75px;
}
a.single_projects_hl:first-child img {
top: 0px;
left: 15%;
height: 60px;
}
a.single_projects_hl p {
margin-bottom: 0px;
margin-top: 80px;
color: #e24f26;
}
a.single_projects_hl:last-child img {
left: 32%;
}
a.single_projects_hl:nth-child(5) img {
left: 25%;
}
.projects_head_right {
float: none;
width: 100%;
margin-top: 0px;
}
.projects_content {
position: relative;
margin-top: 30px;
}
.single_project_left {
float: none;
width: 100%;
margin-right: 0%;margin-bottom: 30px;
}
.single_project_right {
float: none;
width: 100%;
}
.projects_content:after {
content: "";
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 7%;
background: rgba(255, 255, 255, 0.5);
border-top: 4px solid #fff;
border-bottom: 4px solid #fff;
}
.project_slider {
direction: initial;
margin-bottom: 20px;
}
.project_slider .owl-controls .owl-pagination {
text-align: right;
position: absolute;
right: 40%;
width: 70%;
bottom: -4%;
margin-right: 20px;
}
.spl_single_slide a h2 {
margin-bottom: 10px;
font-size: 22px;
line-height: 22px;
}
.spl_single_slide h3 {
color: #e24f26;
font-size: 18px;
line-height: 18px;
margin-bottom: 5px;
}
.spl_single_slide p {
margin-bottom: 15px;
}
/*================================================
			Project Page 
==================================================*/
.single_our_offers_right {
float: none;
width: 100%;
text-align: center;
}
.single_our_offers_right img {
height: 120px;
width: auto;
}
.single_our_offers_middle {
float: none;
width: 100%;
margin-top: 20px;
}
.single_our_offers_middle a h2 {
font-size: 22px;
line-height: 22px;
margin-bottom: 7px;
}
.single_our_offers_left {
float: none;
width: 50%;
margin-right: 0%;
margin: 0% 25%;
margin-top: 20px;
}
.our_offers_content_area {
background: url(img/hcont_cont_bg.png) repeat scroll 0 0 #E5E5E5;
background-size: 100% 100%;
padding: 10px 0px;
}
.single_our_offers {
padding: 20px 0px;
}
.single_our_offers_left a {
display: block;
padding: 10px 0px 14px 0px;
text-align: center;
color: #fff;
font-size: 22px;
line-height: 22px;
}
/*==============================================================
			Working Method Page
================================================================*/
.single_owm_img {
position: relative;
top: 0px;
right: 0px;
width: 100%;
height: 250px;
background: url(img/single_owm_img_bg_right.png) no-repeat scroll center center;
background-size: 100% 100%;
text-align: center;
}
.single_owm_img img {
width: 48%;
margin-top: 10px;
margin-right: 40px;
}
.single_owm_img p {
position: absolute;
bottom: 22%;
right: 7%;
font-size: 25px;
line-height: 25px;
color: #e24f26;
margin-bottom: 0px;
width: 22%;
}
.single_owm_cont {
float: none;
width: 100%;
margin-top: 0px;
padding-left: 0%;
}
.single_our_working_method {
position: relative;
min-height: inherit;
margin-bottom: 10px;
}
.single_our_working_method:nth-child(even) .single_owm_img {
right: inherit;
left: 0px;
background: url(img/single_owm_img_bg_left.png) no-repeat scroll center center;
background-size: 100% 100%;
top: 0px;
}
.single_our_working_method:nth-child(even) .single_owm_img img {
margin-right: 0px;
margin-left: 35px;
}
.single_our_working_method:nth-child(even) .single_owm_cont {
float: none;
padding-left: 0px;
padding-right: 0%;
margin-top: 0px;
}
.our_working_method {
padding: 40px 0px;padding-bottom: 0px;
}
.our_working_method_content_area {
background: url(img/hcont_cont_bg.png) repeat scroll 0 0 #E5E5E5;
background-size: 100% 100%;
padding-bottom: 30px;
}
/*=============================================================
				About Us Page
===============================================================*/
.about_fun_right {
float: none;
width: 100%;
}
.about_fun_left {
float: none;
width: 100%;
margin-right: 0%;
}
.about_fun_left h2 {
color: #37b5ad;
font-size: 22px;
text-decoration: underline;
line-height: 22px;
margin-bottom: 6px;
}
.about_fun_left p {
margin-bottom: 20px;
}
div.wpcf7 div.wpcf7-validation-errors {
border: 1px solid #f7e700;
margin: 0px;
position: absolute;
bottom: 7px;
right: 12px;
width: 70%;
font-size: 12px;
line-height: 14px;
padding: 3px;
}
a.single_blog_post {
display: block;
float: none;
width: 100%;
margin-right: 0%;
margin-bottom: 20px;
border-bottom: 1px solid #3AB5AD;
padding-bottom: 15px;
padding-top: 10px;
}
  
  
}
